<?xml version="1.0" encoding="utf-8"?>
<meta>
<standardversion>http://opendata.gosmonitor.ru/standard/3.0</standardversion>
<identifier>7311001056-mediasmi</identifier>
<title>Перечень средств массовой информации, учрежденных Администрацией муниципального образования "Николаевский район" </title>
<description>Первоначальные данные.</description>
<creator>Николаевский район</creator>
<created>20131121</created>
<modified>20161012</modified>
<subject>СМИ, СМИ</subject>
<format>xml</format>
<data><dataversion>
<source>http://opendata.ulgov.ru/7311001056-mediasmi/data-20161012T152222-structure-20161012T152222.xml</source>
<created>20161012T152222</created>
<provenance>Перечень средств массовой информации, учрежденных Администрацией муниципального образования "Николаевский район"</provenance>
<valid>20161012</valid>
<structure>20161012T152222</structure>
</dataversion><dataversion>
<source>http://opendata.ulgov.ru/7311001056-mediasmi/data-20160203T160807-structure-20160203T160807.xml</source>
<created>20160203T160807</created>
<provenance> Перечень средств массовой информации, учрежденных Администрацией муниципального образования "Николаевский район"</provenance>
<valid>20160203</valid>
<structure>20160203T160807</structure>
</dataversion><dataversion>
<source>http://opendata.ulgov.ru/7311001056-mediasmi/data-20151007T175416-structure-20151007T175416.xml</source>
<created>20151007T175416</created>
<provenance>Перечень средств массовой информации, учрежденных Администрацией муниципального образования "Николаевский район"</provenance>
<valid>20151007</valid>
<structure>20151007T175416</structure>
</dataversion><dataversion>
<source>http://opendata.ulgov.ru/7311001056-mediasmi/data-20150406T152353-structure-20150406T152353.xml</source>
<created>20150406T152353</created>
<provenance>Перечень средств массовой информации, учрежденных Администрацией муниципального образования "Николаевский район"</provenance>
<valid>20150406</valid>
<structure>20150406T152353</structure>
</dataversion><dataversion>
<source>http://opendata.ulgov.ru/7311001056-mediasmi/data-20141124T131611-structure-20141124T131611.xml</source>
<created>20141124T131611</created>
<provenance> название	дата	 Перечень средств массовой информации, учрежденных Администрацией муниципального образования "Николаевский район"</provenance>
<valid>20141124</valid>
<structure>20141124T131611</structure>
</dataversion><dataversion>
<source>http://opendata.ulgov.ru/7311001056-mediasmi/data-20131121T112811-structure-20131121T112811.xml</source>
<created>20131121T112811</created>
<provenance>Перечень средств массовой информации, учрежденных Администрацией муниципального образования "Николаевский район" </provenance>
<valid>20131121</valid>
<structure>20131121T112811</structure>
</dataversion></data>
<structure><structureversion>
<source>http://opendata.ulgov.ru/7311001056-mediasmi/structure-20161012T152222.xsd</source>
<created>20161012T152222</created>
</structureversion><structureversion>
<source>http://opendata.ulgov.ru/7311001056-mediasmi/structure-20160203T160807.xsd</source>
<created>20160203T160807</created>
</structureversion><structureversion>
<source>http://opendata.ulgov.ru/7311001056-mediasmi/structure-20151007T175416.xsd</source>
<created>20151007T175416</created>
</structureversion><structureversion>
<source>http://opendata.ulgov.ru/7311001056-mediasmi/structure-20150406T152353.xsd</source>
<created>20150406T152353</created>
</structureversion><structureversion>
<source>http://opendata.ulgov.ru/7311001056-mediasmi/structure-20141124T131611.xsd</source>
<created>20141124T131611</created>
</structureversion><structureversion>
<source>http://opendata.ulgov.ru/7311001056-mediasmi/structure-20131121T112811.xsd</source>
<created>20131121T112811</created>
</structureversion></structure>
<publisher>
<name>Плешаков Михаил Владимирович</name>
<phone>884-247-2-24-34</phone>
<mbox>it-nikolaevka@mail.ru</mbox>
</publisher>
</meta>